from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_systemsettings_captcha_enabled'),
    ]

    operations = [
        migrations.AddField(
            model_name='systemsettings',
            name='default_http_access_log_policy_id',
            field=models.BigIntegerField(null=True, blank=True),
        ),
        migrations.AddField(
            model_name='systemsettings',
            name='default_http_firewall_policy_id',
            field=models.BigIntegerField(null=True, blank=True),
        ),
    ]